@font-face {
    font-family: "alvflaticon";
    src: url(../fonts/alvflaticon.woff) format("woff")
}

i[class^="alvflaticon-"]:before, i[class*=" alvflaticon-"]:before {
    font-family: alvflaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.alvflaticon-exchange:before {
    content: "\f101";
}
.alvflaticon-assignment:before {
    content: "\f102";
}
.alvflaticon-accesibility:before {
    content: "\f103";
}
.alvflaticon-consultant:before {
    content: "\f104";
}
.alvflaticon-digital-nomad:before {
    content: "\f105";
}
.alvflaticon-income:before {
    content: "\f106";
}
.alvflaticon-editor:before {
    content: "\f107";
}
.alvflaticon-opportunity:before {
    content: "\f108";
}
.alvflaticon-accountant:before {
    content: "\f109";
}
.alvflaticon-social-media:before {
    content: "\f10a";
}
.alvflaticon-business:before {
    content: "\f10b";
}
.alvflaticon-customer-care:before {
    content: "\f10c";
}
.alvflaticon-digital-nomad-1:before {
    content: "\f10d";
}
.alvflaticon-designer:before {
    content: "\f10e";
}
.alvflaticon-b2b:before {
    content: "\f10f";
}
.alvflaticon-research:before {
    content: "\f110";
}
.alvflaticon-growth:before {
    content: "\f111";
}
.alvflaticon-vlogger:before {
    content: "\f112";
}
.alvflaticon-statistics:before {
    content: "\f113";
}
.alvflaticon-operation:before {
    content: "\f114";
}
.alvflaticon-secure:before {
    content: "\f115";
}
.alvflaticon-market-analysis:before {
    content: "\f116";
}
.alvflaticon-data-visualization:before {
    content: "\f117";
}
.alvflaticon-add-user:before {
    content: "\f118";
}
.alvflaticon-administrator:before {
    content: "\f119";
}
.alvflaticon-analysis:before {
    content: "\f11a";
}
.alvflaticon-balance:before {
    content: "\f11b";
}
.alvflaticon-book:before {
    content: "\f11c";
}
.alvflaticon-briefcase:before {
    content: "\f11d";
}
.alvflaticon-businessman:before {
    content: "\f11e";
}
.alvflaticon-calendar:before {
    content: "\f11f";
}
.alvflaticon-conversation:before {
    content: "\f120";
}
.alvflaticon-curriculum:before {
    content: "\f121";
}
.alvflaticon-meeting:before {
    content: "\f122";
}
.alvflaticon-salary:before {
    content: "\f123";
}
.alvflaticon-profit:before {
    content: "\f124";
}
.alvflaticon-presentation:before {
    content: "\f125";
}
.alvflaticon-clock:before {
    content: "\f126";
}
.alvflaticon-female:before {
    content: "\f127";
}
.alvflaticon-man:before {
    content: "\f128";
}
.alvflaticon-clipboard:before {
    content: "\f129";
}
.alvflaticon-website:before {
    content: "\f12a";
}
.alvflaticon-female-1:before {
    content: "\f12b";
}
.alvflaticon-man-1:before {
    content: "\f12c";
}
.alvflaticon-man-2:before {
    content: "\f12d";
}
.alvflaticon-man-3:before {
    content: "\f12e";
}
.alvflaticon-human-resources:before {
    content: "\f12f";
}
.alvflaticon-man-4:before {
    content: "\f130";
}
.alvflaticon-businesswoman:before {
    content: "\f131";
}
.alvflaticon-website-1:before {
    content: "\f132";
}
.alvflaticon-website-2:before {
    content: "\f133";
}
.alvflaticon-management:before {
    content: "\f134";
}
.alvflaticon-id-card:before {
    content: "\f135";
}
.alvflaticon-calculator:before {
    content: "\f136";
}
.alvflaticon-legal-document:before {
    content: "\f137";
}
.alvflaticon-presentation-1:before {
    content: "\f138";
}
.alvflaticon-working-hours:before {
    content: "\f139";
}
.alvflaticon-job-search:before {
    content: "\f13a";
}
